eqonomize-doc_0.6-8_all.deb


Advertisement

Description

eqonomize-doc - documentation for the Eqonomize! accounting software

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: eqonomize-doc
Package version: 0.6
Package release: 8
Package architecture: all
Package type: deb
Installed size: 681 B
Download size: 558.54 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: eqonomize

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install eqonomize-doc deb package:
      # sudo apt-get install eqonomize-doc

    Changelog

    2016-07-07 - Pino Toscano <pino@debian.org> eqonomize (0.6-8) unstable; urgency=medium * QA upload. * Set maintainer to Debian QA Group. * Drop menu file and its pixmaps, since eqonomize already provides a .desktop file. * Rewrite rules to use the dh sequencer with compat 9: - bump the debhelper build dependency to >= 9 - bump compat to 9 - use the kde dh addon, adding the pkg-kde-tools build dependency for it - tweak eqonomize.install to avoid copying&removing the documentation * Update Vcs-* fields. * Enable parallel build. * Bump Standards-Version to 3.9.8, no changes required. * Convert copyright to copyright-format v1.0, and fix it.

    2011-09-05 - Frank S. Thomas <fst@debian.org> eqonomize (0.6-7) unstable; urgency=low * debian/rules: Added build-{arch,indep} targets as Lintian recommends.

    2011-05-29 - Frank S. Thomas <fst@debian.org> eqonomize (0.6-6) unstable; urgency=low * debian/patches/: Added 204_bump_doctype_version.patch to fix FTBFS with kdoctools 4.6. Patch taken from kdesvn. (closes: #628327) * Bumped Standards-Version from 3.8.4 to 3.9.2, no changes required.

    2010-06-03 - Frank S. Thomas <fst@debian.org> eqonomize (0.6-5) unstable; urgency=low * Update location of KDE 4 HTML documentation. (closes: #584158) * Switched to source format "3.0 (quilt)". * Bumped Standards-Version from 3.8.3 to 3.8.4, no changes required.

    2009-10-10 - Frank S. Thomas <fst@debian.org> eqonomize (0.6-4) unstable; urgency=low * debian/copyright: Refer to the versioned license files. * debian/patches/: Added 203_fix_typo_in_desktop_file.patch. (closes: #550040) * debian/control: Bumped Standards-Version from 3.8.1 to 3.8.3, no changes required.

    2009-05-24 - Frank S. Thomas <fst@debian.org> eqonomize (0.6-3) unstable; urgency=low * debian/manpages/eqonomize.xml: Updated from DocBook 4.4 to 4.5, which is the latest version in Lenny. * debian/control: Bumped Standards-Version from 3.8.0 to 3.8.1, no changes required. * Use dh's override feature and quilt's new debhelper addon to further simplify debian/rules. Bumped the build-dependencies of debhelper to (>= 7.0.50) and of quilt to (>= 0.46-7) for this change.

    2009-02-18 - Frank S. Thomas <fst@debian.org> eqonomize (0.6-2) unstable; urgency=low * Upload to unstable. * debian/patches/: Added descriptions to patch files.

    2008-12-25 - Frank S. Thomas <fst@debian.org> eqonomize (0.6-1) experimental; urgency=low * New upstream release. * debian/patches: - Removed 101_dont_crash_at_concurrent_transactions.patch. - Removed 102_save_weekly_recurrences_properly.patch. - Refreshed 202_fix_ftbfs_with_gcc4.3.patch. * debian/control: - Replaced autotools build-dependencies by cmake and kdelibs4-dev by kdelibs5-dev. - Added ${misc:Depends} to the packages' Depends field to appease Lintian. * Updated debian/rules and debian/*.install for the new build system. * debian/copyright: Updated for the new release.

    2008-07-17 - Frank S. Thomas <fst@debian.org> eqonomize (0.5-7) unstable; urgency=low * debian/rules: - Do not make build-stamp a phony target by having a phony target as prerequisite. This prevents that configure is invoked twice. - Do not clean *-stamp files by hand since debhelper V7 does this for us.

    Advertisement
    Advertisement